ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_seq_result_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
int | event
int | result

## Detailed Description

Result events

## Field Documentation

## ◆ event

int snd_seq_result_t::event

processed event type

## ◆ result

int snd_seq_result_t::result

status

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/seq_event.h